<VirtualHost *:443>
   DocumentRoot /var/www/daleyaddow.com
   ServerName daleyaddow.com

<Directory /var/www/daleyaddow.com/>
  Options +Indexes
  AllowOverride All
</Directory>

                SSLEngine on

                SSLCertificateFile /etc/letsencrypt/live/daleyaddow.com/fullchain.pem
                SSLCertificateKeyFile  /etc/letsencrypt/live/daleyaddow.com/privkey.pem
                Include  /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:443>
   DocumentRoot /var/www/daleyaddow.com
   ServerName www.daleyaddow.com

<Directory /var/www/daleyaddow.com/>
  Options +Indexes
  AllowOverride All
</Directory>

                SSLEngine on

                SSLCertificateFile /etc/letsencrypt/live/daleyaddow.com/fullchain.pem
                SSLCertificateKeyFile  /etc/letsencrypt/live/daleyaddow.com/privkey.pem
                Include  /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>

<VirtualHost *:443>
   DocumentRoot /var/www/daleyaddow.com
   ServerName wwww.daleyaddow.com
<Directory /var/www/daleyaddow.com/>
  Options +Indexes
  AllowOverride All
</Directory>

</VirtualHost>
